← All modelsGet an API key
gpt-6-astra API pricing
Textgpt_6_astra
Amounts are estimated at the base credit pack price of CN¥0.0767 per credit; larger packs cost less per credit.
curl --fail-with-body https://aibubu.cn/v1/chat/completions \
-H "Authorization: Bearer $AIBUBU_API_KEY" \
-H "Content-Type: application/json" \
-H "Idempotency-Key: $(uuidgen)" \
--data-raw '{
"stream": false,
"messages": [
{
"role": "user",
"content": "Hello"
}
],
"model": "gpt_6_astra"
}'Example result
No sample has been configured for this model. Fill in the parameters to generate.
| Conditions | Price |
|---|---|
input_tokens_gt: 272000 | Input 280 credits / 1M tokens≈ CN¥21.47 Output 1,400 credits / 1M tokens≈ CN¥107.33 |
| Default | Input 280 credits / 1M tokens≈ CN¥21.47 Output 1,400 credits / 1M tokens≈ CN¥107.33 |